.ourLogoDesk {
    height: 324px;
    background-position: center center;
    background-repeat: no-repeat;
}

.mobileLogos {
    height: 560px;
    background-position: center center;
    background-repeat: no-repeat;
}

.footer-left img {
    margin: 30px 0 0 0;
    width: 260px !important;
    float: right;
    -webkit-box-shadow: 0px 0px 35px -3px rgba(0,0,0,0.38);
    -moz-box-shadow: 0px 0px 35px -3px rgba(0,0,0,0.38);
    box-shadow: 0px 0px 35px -3px rgba(0,0,0,0.38);
}

.auditDiv {
    height: 900px;
    padding: 11% 0 0 0;
    background-repeat: no-repeat;
    background-position: center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

    .auditDiv h1 {
        color: #252424;
        font-size: 54px;
        letter-spacing: -4px;
    }

    .auditDiv h3 {
        color: #ee3a39;
        margin: 10px 0;
    }

    .auditDiv h2 {
        color: #252424;
        padding: 20px 10px;
        background: rgba(255, 255, 255, .6);
        margin: 20px 0 0 0;
    }

.audit-form {
    margin: 0;
    background: rgba(255, 255, 255, .6);
    padding: 10px 0 70px 0;
    border-bottom: 2px solid #fff;
}

.wrwrap {
    background: rgba(255, 255, 255, .6);
    padding: 20px 20px 10px 20px;
    border-bottom: 2px solid #fff;
}

#headBar {
    width: 100%;
    display: inline;
    position: absolute;
    z-index: 99
}

.navbar {
    margin-bottom: 0px;
}

    .navbar .navbar-collapse {
        margin-top: 25px;
    }

#headBar .navbar .nav li {
    margin: 0 15px;
}

#headBar .navbar .nav a {
    font-size: 1.2em;
    color: white;
    font-weight: 600;
}

#FreeDigitalAudit #headBar .navbar {
    background: rgba(159, 159, 159, 0.4);
    padding-bottom: 10px;
}

#headBar .navbar .nav li:hover, #headBar .navbar .nav a:hover {
    background-color: #ee3a39;
    transition: background-color cubic-bezier(.1,.1,1,1) 1s;
}

.nav .dropdown .dropdown-menu {
    width: 0px;
    height: 0px;
    opacity: 0;
    background-color: transparent;
    display: block;
}

.nav .dropdown:hover .dropdown-menu {
    width: 251px;
    height: 180px;
    opacity: 1;
    background-color: #ee3a39;
    transition: width ease-out 0.4s,height ease-out 0.6s, opacity ease-in-out 1.0s;
}

.nav .dropdown .dropdown-menu li {
    opacity: 0;
}

.nav .dropdown:hover .dropdown-menu li {
    padding: 5px 0;
    opacity: 1;
    transition: opacity ease-in 1s;
}

.navbar-toggle .icon-bar {
    background-color: white;
}


ul.nav li a[href$='/what-we-do/'] {
    pointer-events: none;
    cursor: default;
}

.navbar-navburger {
    display: none;
}

.header-content {
    display: none;
}

.nav .dropdown > a.dropdown-toggle {
    padding: 5px 10px;
}

#headBar .navbar .nav .open > a {
    background-color: rgba(238,58,57,0.98);
}


body#HOME div#content:before {
    position: absolute;
    content: '';
    width: 100%;
    height: 100%;
    background: white;
    right: 0;
    bottom: 180px;
    left: 0;
    transform-origin: bottom right;
    transform: skewY(-6deg)
}

.service-tile {
    font-weight: 700;
    text-align: center;
    margin: 15px 0;
}

.service-grid > .row  > .column .row{
 display: flex;
  align-items: center;
  justify-content: center;
}
.service-grid a {
    color: black;
}

.view-all {
    margin: 0 auto;
    display: block;
    width: 300px;
}

.section-links {
    margin-top: 30px;
}

    .section-links div.row > div.column div p {
        padding-bottom: 10px;
        padding-top: 15px;
        border-bottom: 5px solid #efefef;
        margin: 0px 25px;
		font-size: 0.9em;
    }

        .section-links div.row > div.column div p:hover {
            background: #efefef;
            border-radius: 2px;
        }

    .section-links a {
        color: black;
        text-align: center;
        display: block;
        font-weight: 700;
    }

.carousel-home.carousel-slider-wrapper .carousel-slide {
    height: 1100px
}

.our-case-studies {
    margin-top: 25px;
    position: relative;   
    background-position: bottom;
}

    .our-case-studies .view-case-blurb {
        color: white;
        margin: 5% 20px;
        padding: 0px 10px 10px 20px;
        font-weight: 700;
        border-left: #ee3a39 5px solid;
    }

    .our-case-studies .view-case-blurb h3 {
        font-size: 2.2em;
    }

.btn.btn-readmore {
    border: 1px solid #ee3a39;
    border-radius: 0px;
    padding: 10px 30px;
    font-weight: 800;
}

.btn.btn-readmore:hover, .btn.btn-readmore:focus {
    color: white;
    background-color: #ee3a39;
    transition: ease-out 1.5s color, ease-in-out 1s background-color;
    outline-color: #ee3a39;
}

.news-home h3 {
    margin: 0 auto;
    width: 300px;
    color: #ee3a39;
    margin-bottom: 15px;
}

body.post #headBar {
    background-color: red;
    position: relative;
}

    body.post #headBar .navbar {
        background-color: black;
    }

.blogHeaderAction .overlay {
    background-color: rgba(0,0,0,0.3);
    width: 100%;
    height: 100%;
}
.quoter {
    display: inline-table;
    vertical-align: top;
    padding-bottom: 20px;
}

.quoted hr {
    border-top: 1px solid #ccc;
}

.quoter img {
    width: 122px !important;
}

.quoted {
    display: inline-block;
    width: 85%;
    padding: 0 20px 20px 20px;
    vertical-align: top;
}

.quoted em {
    color: #bbb;
}
.caseIntro{
	padding:0 20px;	
}
.problemBox{
	padding:60px 0;
	color: #fff;
	background-repeat: no-repeat;
    background-position: center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}
.problemBox h2{
	color:#fff !important;	
}
.problemBox img{
	width:75px !important;
	
}
.solutionBanner{
	background:#efefef;
	padding:60px 0;
}
.solutionBanner img{
	width:75px !important;
}
.brickSlab{
		border-left: 3px solid #ee3a39;
		padding:0 30px;	
}
.resultsBox{
	padding:30px 30px 0 30px;
	
}
.resultsHeader{
	background:#efefef;	
}
.results{
	padding:40px;
	
	margin:0 0 20px 0;
	min-height:258px;
	background:#fff;
	-webkit-box-shadow: 0px 14px 18px -10px rgba(0,0,0,0.52);
-moz-box-shadow: 0px 14px 18px -10px rgba(0,0,0,0.52);
box-shadow: 0px 14px 18px -10px rgba(0,0,0,0.52);
}
.results span{
	font-size:46px;
	color:#ee3a39;
	font-weight:bold;
	letter-spacing:-3px;
}

@media (max-width: 1024px) {
    .ourLogoDesk {
        background-size: 80% !important;
        margin: 0 auto;
        text-align: center;
    }

    .service-card svg {
        height: 55px;
    }

    #headBar .navbar .nav li {
        margin: 0 0px;
    }

    #headBar .navbar-brand img {
        height: auto;
        width: 140px;
    }
}


@media only screen and (max-width: 480px) {
	
	.blogHeaderAction h1 {
    font-size:2.4em;
		padding-top: 160px;
		letter-spacing: -2px;
	}
	.results span{
	font-size:38px;
	}
	
    .quoter {
        padding: 0 0 20px 20px;
    }

    .quoted {
        width: 100%;
    }

    .socImages img {
        width: 160px !important;
    }
    .actionSection .nav-menu button {
        margin: 15px 15px;
    }

    .navbar-navburger {
        display: block;
    }

    .collapse, .collapsing {
        margin: 15px 0;
    }

        .collapse.in .navbar-nav, .collapsing .navbar-nav {
            background-color: rgba(238,58,57,0.98);
        }

    .nav .dropdown .dropdown-menu {
        height: auto;
        color: white;
        display: none;
    }

    #headBar .navbar .nav .open > a {
        background-color: rgba(238,58,57,0.98);
    }

    footer .row.clearfix {
        background-color: #ee3a39;
    }

    footer .footer-left {
        padding: 0;
    }

    footer .footer-right {
        padding-top: 0;
        padding-bottom: 80px;
    }

    footer .footer-small-container .row .column {
        width: 100%;
        position: relative;
        display: inline-block;
    }

    .auditDiv {
        height: 1450px;
        padding: 64% 0 0 0;
        background-position: right top;
        -webkit-background-size: contain;
        -moz-background-size: contain;
        -o-background-size: contain;
        background-size: contain;
    }

        .auditDiv h1 {
            font-size: 28px;
            letter-spacing: -2px;
        }

        .auditDiv h3 {
            font-size: 22px;
        }

    .our-case-studies {
        height: auto;
    }

        .our-case-studies .view-case-blurb {
            padding-bottom: 20px;
            padding-top: 0;
        }

    .service-grid > .row > .column {
        border-bottom: 3px solid #efefef;
        padding: 15px 0;
    }

    .service-grid > .row :first-child.column {
        border: none;
        display: none;
    }

    .service-grid > .row :last-child.column {
        border: none;
        display: none;
    }

    .service-grid > .row > .column div {
        height: 60px;
    }

    .service-tile {
        margin: 0;
        display: inline-block;
    }

    .newsTile .overlay {
        position: initial;
    }

        .newsTile .overlay h3 {
            margin: 0 0 0 10px;
        }

    .newsTile, .smallTiles .newsTile {
        height: auto;
        margin:10px 0;
    }
    .carousel-home.carousel-slider-wrapper .carousel-slide { height:800px;}
    body#HOME div#content:before {   bottom: 80px;    }
}
